<bugID>1231701<Summary>Ship an emoji font on Windows XP-7</Summary><Description>Windows XP has close to no native support for emoji. Even on Windows 7 the set is very limited and not very appealing.

We have a very well developed emoji font from Firefox OS. We should bundle that font with the browser on those platforms.</Description></bugID>